@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.main {
    width: 98%;
    padding: 0;
    margin: 0 auto;
    border: 0px solid;
}

a {
    color: #000;
    text-decoration: none;
}

    a:focus, a:hover {
        color: #000;
        text-decoration: none;
    }

img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

p {
    margin: 0;
}

/* top head section start */
.top-head {
    padding: 0;
    background: #5F0103;
    margin: 0px 0 -1px;
}

.top-head-1 {
    padding: 0;
}

.bg-r {
    padding: 0;
}

.bg-left {
    /* background: #ffdc22; */
    position: relative;
    padding: 9px 5px 0px 0px;
}

.bg-left-1 {
    color: #ffb501;
    font-size: 21px;
    padding: 0 5px;
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
    animation: blink .5s infinite;
    display: inline-block;
}

@keyframes blink {
    0% {
        color: #ffb501;
    }

    100% {
        color: #ffffff;
    }
}

.bg-right {
    padding: 0;
}

.bg-right-1 {
    font-size: 20px;
    color: #000000;
    text-align: center;
    background: #ffffff;
    padding: 0px 0 2px;
    text-transform: capitalize;
    border-radius: 0px;
    font-weight: 600;
    box-shadow: 4px 4px 0 0 #ffffff;
}

    .bg-right-1 span {
        font-size: 32px;
        color: #5F0103;
    }
/* top head section end */


/* header section start */
.header-logo {
    padding: 0;
}

.header-logo-1 {
    padding: 0;
    display: flex;
    align-items: center;
}

.header-logo-left {
    padding: 0;
}

.header-logo-left-1 {
    padding:9px 6px 11px;
    text-align: center;
}

.header-logo-right {
    padding: 0;
}

.header-logo-right-1 {
    padding: 6px 15px 3px;
    text-align: center;
}

.headright-bottom1 {
    padding: 0 0 4px;
    border-bottom: 1px solid #000;
}

.head-bg {
    padding: 0;
    text-align: center;
}

.head-bg1 {
    padding: 0;
    display: flex;
    align-items: center;
}

.head-whatsapp {
    padding: 0;
}

.head-whatsapp1 {
    padding: 6px 0;
}

    .head-whatsapp1 p {
        text-transform: capitalize;
        color: #000000;
        font-size: 22px;
        font-weight: 700;
        border: 2px solid #5F0103;
        padding: 5px 0px;
        border-radius: 34px;
    }

.head-call {
    padding: 0;
}

.head-call1 {
    padding: 6px 0;
}

    .head-call1 a {
        color: #000000;
        font-size: 35px;
        padding: 0;
        font-weight: 700;
        text-transform: capitalize;
    }

.head-add {
    padding: 12px 0 0;
}

    .head-add ul li {
        padding: 6px 0px;
        color: #000;
        position: relative;
        font-size: 24px;
        display: inline-block;
        text-transform: capitalize;
        font-weight: 700;
    }

        .head-add ul li:nth-child(2) {
            padding: 10px 20px;
            color: #ffffff;
            position: relative;
            font-size: 20px;
            background: #5F0103;
            text-transform: capitalize;
            font-weight: 600;
            border-radius: 50px;
            float: right;
        }
/* header section end */



/*start navbar section*/
/* scroll on start */

.scroll-on .logo1 {
    text-align: center;
}

    .scroll-on .logo1 img {
        height: 62px;
    }

.scroll-on .head-nav1 {
    text-align: center;
}

.scroll-on .navigation-section1 {
    width: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0px 0px 6px 2px #226f5b24;
    background: #fffc01;
    padding: 0;
}

.scroll-on .head-nav1 {
    background: #5F0103;
}

    .scroll-on .head-nav1 li a {
        color: #000;
        border-radius: 0;
    }
/* .scroll-on .head-nav1 li:hover a {
    color: #ffe900;
} */
/* scroll on end */

.navigation-section {
    background: #ee174a;
    transition: all ease-out 0.5s;
}

.navigation-section1 {
    padding: 0;
}

.logo {
    padding: 0;
}

.logo1 {
    padding: 0;
}

.nav-section {
    padding: 0;
}

.nav-section1 {
    padding: 0;
}

.navbar {
    margin: 0;
    border: 0;
    min-height: 0;
}

.head-nav1 {
    text-align: center;
    /* background:#fffc01; */
}

    .head-nav1 li {
        display: inline-block;
        padding: 10px 10px 10px;
        position: relative;
    }

        .head-nav1 li a {
            font-size: 16px;
            font-weight: 700;
            padding: 8px 19px;
            display: block;
            text-transform: capitalize;
            transition: 0.3s;
            color: #000;
            background: #FDE8BE;
            border-radius: 50px;
        }

/*.head-nav1 li:hover a{
    color: #fffc00;
}*/
.navbar-toggler {
    display: none;
    color: #fff;
    font-size: 30px;
    background-color: transparent;
    width: 47px;
    padding: 0 12px;
    color: #000000;
    z-index: 9;
    position: absolute;
    border: 0px !important;
    float: right;
    top: 7px;
    border: 0;
    right: 3px;
}

.navbar-collapse {
    padding: 0;
}

    .navbar-collapse.in {
        border: 0 !important;
        box-shadow: none;
    }


.header {
    background: #FBC531;
    z-index: 1000;
    width: 100%;
    padding: 0;
    transition: all ease-out 0.5s;
}

.active-1 {
    padding: 0;
    width: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0px 0px 6px 2px #226f5b24;
    z-index: 999999;
}
/*.head-nav1 li span{
    position: relative;
}*/
.head-nav1 li span:after {
    content: "";
    width: 9px;
    height: 9px;
    background-color: #ffffff;
    bottom: 45px;
    right: 0;
    left: 0;
    transform: rotate(42deg);
    margin: auto;
    position: absolute;
}
/* header-section end */

/*end navbar section*/



/* banner section start */
.banner {
    padding: 0;
    margin: -1px 0 0;
}

    .banner img {
        width: 100%;
    }
/* banner section end */





/* services section start */

.topservices-section {
    padding: 0;
}

.srv-title {
    padding: 0;
    text-align: center;
}

    .srv-title strong {
        font-size: 30px;
        font-weight: 600;
        color: #5F0103;
        display: inline-block;
        text-transform: capitalize;
        padding: 0 0 3px;
        text-align: center;
        /* font-family: 'Marck Script', cursive; */
    }

    .srv-title p {
        font-size: 15px;
        font-weight: 600;
        color: #000000;
        text-transform: capitalize;
        text-align: center;
    }

.topservices-section1 {
    padding: 65px 0px 0px;
}

.topservices {
    padding: 35px 0 0 0px;
}

.main-services3 {
    padding: 0;
}

.main-services4 {
    padding: 22px 10px 50px;
}

.srv-img {
    padding: 0 0 0;
    display: flex;
    transform: skew(355deg);
}

.srv-img-1 {
    padding: 13px;
    /* height: 374px; */
    margin: 0 auto;
    left: 0;
    right: 0;
}

    .srv-img-1:before {
        position: absolute;
        content: '';
        left: 0;
        top: 0;
        width: 170px;
        height: 170px;
        background-color: #430101;
        z-index: -1;
    }

    .srv-img-1:after {
        position: absolute;
        content: '';
        right: 0px;
        bottom: 0px;
        width: 170px;
        height: 170px;
        background-color: #430101;
        z-index: -1;
    }

    .srv-img-1 img {
        width: 100%;
        height: auto;
        transition: all 0.45s ease-in-out;
        border: 1px solid #FCD002;
        padding: 12px;
    }

.main-serv2 {
    padding: 30px 15px 0;
    text-align: center;
}

    .main-serv2 strong {
        text-align: center;
        font-size: 26px;
        font-weight: 600;
        padding: 5px 0 0;
        text-transform: capitalize;
        color: #5F0103;
    }

    .main-serv2 span {
        font-size: 20px;
        text-transform: capitalize;
        padding: 0px;
        font-weight: 700;
        color: #000;
    }

    .main-serv2 p {
        padding: 1px 0 13px;
        text-align: center;
        font-size: 15px;
        font-weight: 500;
        color: #000;
        line-height: 27px;
    }

    .main-serv2 a {
        text-decoration: none;
        font-size: 18px;
        text-transform: capitalize;
        padding: 4px 30px 5px;
        color: #fff;
        border-radius: 20px;
        background: #086C01;
        font-weight: 600;
    }

        .main-serv2 a:hover {
            background: #000;
        }
/* serevices section end */


/* about us section start */
.about-section {
    padding: 55px 0px 50px;
}

.about-section-1 {
    padding: 0;
}

.about-us-content {
    padding: 25px 0 0;
}

.about-title {
    padding: 0;
    text-align: center;
}

    .about-title strong {
        font-size: 40px;
        font-weight: 700;
        display: inline-block;
        color: #ffb501;
        text-transform: capitalize;
        padding: 0 0 6px;
        text-align: center;
    }

    .about-title p {
        font-size: 20px;
        font-weight: 500;
        color: #ffffff;
        text-transform: capitalize;
        text-align: center;
    }

.about-us-content p {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
}

.about-us-content img {
    float: right;
    height: 447px;
    padding: 7px;
    background: #d60053;
    margin: 11px 0 11px 30px;
}

.about-us-content p strong {
    color: #ffb501;
    font-weight: 600;
}

.about-heading {
    color: #ffb501;
    font-size: 22px;
    font-weight: 600;
    line-height: 35px;
    padding: 7px 0px 5px;
    display: inline-block;
}

.about-us-content ul {
    padding: 0 10px 17px;
}

    .about-us-content ul li {
        font-weight: 500;
        line-height: 30px;
        color: #ffffff;
        padding: 11px 0 0px 0;
        position: relative;
        font-size: 15px;
        display: flex;
        align-items: center;
    }

        .about-us-content ul li:before {
            font-family: "Font Awesome 6 Pro";
            content: "\f69a";
            color: #5F0103;
            font-size: 17px;
            padding: 0px 3px;
            z-index: 1;
            box-shadow: 0.25rem 0.25rem 0.6rem rgb(0 0 0 / 5%), 0 0.5rem 1.125rem rgb(75 0 0 / 5%);
            font-weight: 600;
            margin: 0 10px 0 -13px;
            background: #ffb501;
            border-radius: 50px;
            font-weight: 600;
        }


/* about us section end */




/* Case solved section start */
.case-solv {
    padding: 0;
}

.case-solv-1 {
    padding: 35px 0 25px;
}

.case-solv-text {
    padding: 0;
    text-align: center;
}

    .case-solv-text p {
        font-size: 14px;
        font-weight: 500;
        padding: 16px 0 0;
        line-height: 27px;
        color: #000000;
    }

.case-solv-content {
    padding: 0px 0 0;
}

.case-1 {
    padding: 0;
}

.case-2 {
    padding: 15px 0px;
}

.inner {
    position: relative;
    margin: 0px auto 0;
    text-align: center;
    padding: 0px 2px 0;
}

.icon-box {
    font-size: 25px;
    color: #1e3a00;
    position: relative;
    left: 0;
    top: 40px;
    right: 0;
    /* margin: 0 auto; */
    z-index: 1;
}

    .icon-box i {
        width: 75px;
        height: 75px;
        line-height: 66px;
        background: #ffb501;
        color: #5F0103;
        border: 7px solid #5F0103;
        font-size: 37px;
        text-align: center;
    }

.content {
    position: relative;
    padding: 44px 2px 23px;
    border: 8px solid #5F0103; background:#FDE8BE;
}

    .content p {
        font-size: 31px;
        font-weight: 700;
        color: #5F0103;
        text-transform: capitalize;
        padding: 0 0 2px;
    }

    .content span {
        font-size: 20px;
        font-weight: 600;
        color: #000000;
        text-transform: capitalize;
        display: inline-block;
    }

.choose-text {
    padding: 13px 20px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 27px;
    text-transform: capitalize;
    position: relative;
}
/* Case solved section end */


/* other services section start */
.best-form {
    padding: 0;
}

.best-form1 {
    padding: 30px 30px 0 30px;
    margin: 0;
}

.best-services {
    padding: 0px;
    margin: 0;
}

.best-services1 {
    padding: 30px;
}

.services-list {
    outline: 1px double #5F0103;
    /* outline-offset: -15px; */
    padding: 20px !important;
    background: #FCC93E;
}

    .services-list p {
        color: #5F0103;
        font-size: 27px;
        font-weight: 700;
        text-transform: capitalize;
        /* font-family: 'Marck Script', cursive; */
    }

    .services-list ul {
        margin: 0;
        padding: 7px 0 15px;
        list-style: none;
    }

        .services-list ul li {
            font-size: 16px;
            line-height: 30px;
            text-transform: capitalize;
            margin: 0;
            color: #000;
            font-weight: 600;
            padding: 5.9px 5px;
            border-bottom: 1px double #000;
        }

    .services-list li i {
        color: #fffa01;
        padding: 0 5px;
        font-weight: 600;
        font-size: 15px;
    }


.best-serv {
    padding: 20px 0 0;
}

.best-serv1 {
    padding: 0px 0 0;
}

.best-head {
    padding: 0px;
}

    .best-head p {
        font-size: 34px;
        text-align: center;
        font-weight: 700;
        padding: 0px 0px 15px 0px;
        text-transform: capitalize;
        color: #5F0103;
    }

.srv-mn {
    padding: 20px 20px;
    margin: 0 auto;
    text-align: center;
}

    .srv-mn .srv-box {
        padding: 16px 10px 13px;
        background: linear-gradient(45deg, #5F0103, #ffb501);
        position: relative;
    }

        

        .srv-mn .srv-box img {
            border: 4px solid #fff;
            border-radius: 50%;
            width: 195px;
        }

    .srv-mn .service-name {
        text-align: center;
        font-size: 22px;
        background: #fff;
        font-weight: 600;
        margin: 15px 0 2px;
        padding: 8px 0 7px;
        text-transform: capitalize;
        color: #000000;
    }

    .srv-mn p {
        padding: 8px 0 0px;
        text-align: center;
        font-size: 14px;
        font-weight: 600;
        color: #fff;
        line-height: 27px;
    }


/* other services section end */



/* testimonial section start */
.testi-sec {
    padding: 0;
}

.testi-sec-1 {
    padding: 55px 0 20px;
}

.testi-title {
    padding: 0;
    text-align: center;
}

    .testi-title strong {
        font-size: 48px;
        font-weight: 700;
        display: inline-block;
        color: #c81e3e;
        text-transform: capitalize;
        text-align: center;
        line-height: 56px;
    }

    .testi-title p {
        font-size: 19px;
        font-weight: 600;
        display: block;
        color: #000;
        text-transform: capitalize;
        padding: 6px 0 0;
        text-align: center;
    }

.testi-content {
    padding: 72px 0 0;
}

.testi-1 {
    padding: 0px 15px 23px;
}

.testi-2 {
    padding: 0;
    text-align: center;
    /* box-shadow: 0 0 8px #00000024; */
}

.testi-3 {
    padding: 36px 6px 15px;
    position: relative;
}

.testimonial {
    padding: 0;
    text-align: center;
    position: relative;
    transition: all 0.7s ease 0s;
}

.pic {
    padding: 0;
    width: 125px;
    height: 125px;
    border-radius: 50%;
    margin: -67px auto 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}

    .pic img {
        display: block;
        width: 100%;
        border: 5px solid #5F0103;
        padding: 7px;
        border-radius: 50%;
        background: #fff;
    }

.testimonial1 .pic img {
    background: transparent;
}

.testi-text {
    border: 1px solid #000000;
    padding: 65px 10px 21px;
    border-radius: 40px;
}

.testimonial1 .testi-text {
    background: #FCD368;
    border: 1px solid #FCD368;
}

.testi-name {
    width: 100%;
    padding: 0 0 3px;
}

    .testi-name p {
        font-size: 20px;
        font-weight: 600;
        text-transform: capitalize;
        color: #5F0103;
        padding: 6px 0 4px;
    }

    .testi-name span {
        display: inline-block;
        font-size: 18px;
        font-weight: 500;
        color: #000;
        text-transform: capitalize;
    }

.description {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 27px;
}

.rating {
    color: #ffe600;
    padding: 3px 0 0 0;
    display: block;
}

    .rating li {
        display: inline-block;
        font-size: 14px;
    }

.testimonial1 .rating {
    color: #5F0103;
}
/* testimonial section end */




/*whatsapp testimonial section start */
.testii-sec {
    padding: 40px 20px 0px;
}

.testii-sec-1 {
    padding: 0;
}

.testii {
    padding: 10px 0 0;
}

.testii-1 {
    padding: 10px 25px 45px;
}

.testii-2 {
    padding: 0;
    box-shadow: 0 0 0px 5px #00000017;
}
/* whatsapp testimonial section end */


/* start awards section*/

.awards-section {
    padding: 0;
    background: linear-gradient(179deg, #ffb501, transparent);
}

.awards-section1 {
    padding: 50px 30px 40px;
}

.awards {
    padding: 20px 0 0;
}

.awards-1 {
    padding: 10px;
}

.awards-2 {
    padding: 0px;
}

    .awards-2 img {
        width: 100%;
    }
/* end awards section*/



/* footer section start */
.footer-sec {
    padding: 30px 0px;
    border-top:#fff 1px solid;
}

.footer-sec-1 {
    padding: 0px 0px 0;
}

.footer-left {
    padding: 0;
}

.footer-left-1 {
    padding: 23px 36px 12px;
}

.footer-title {
    font-size: 33px;
    text-align: center;
    padding: 0;
}

    .footer-title strong {
        font-size: 34px;
        font-weight: 700;
        text-transform: capitalize;
        color: #000;
        text-align: center;
    }

.footer-text {
    padding: 0px 12px 0;
    text-align: center;
}

    .footer-text p {
        font-size: 15px;
        font-weight: 400;
        line-height: 32px;
        color: #000;
    }

    .footer-text strong {
        font-weight: 500;
    }

.footer-mark {
    padding: 10px 8px 3px;
    font-size: 17px;
    font-weight: 500;
    color: #000;
    background: #ffb500;
    margin: 18px 0 0;
    text-transform: capitalize;
}

.footer-right {
    padding: 0;
}

.footer-right-1 {
    padding: 0;
}

.srv-list1-title {
    padding: 0;
    text-align: center;
}

    .srv-list1-title strong {
        font-size: 25px;
        font-weight: 700;
        text-transform: capitalize;
        color: #ffb501;
    }

    .srv-list1-title p {
        font-size: 23px;
        font-weight: 300;
        text-transform: capitalize;
        color: #fff;
    }

.srv-list1 {
    padding: 0 0px 15px 0;
}

.srv-list1-1 {
    padding: 0;
}

.srv-list1-2 {
    padding: 5px 0px 0;
}

.srv-list1-text {
    padding: 0;
}

    .srv-list1-text ul li {
        padding: 14px 0px 0px;
        font-size: 15px;
        font-weight: 400;
        color: #fff;
        text-transform: capitalize;
    }

        .srv-list1-text ul li i {
            font-weight: 500;
            font-size: 16px;
            color: #ffb501;
            padding-right: 8px;
        }

.disclaimer {
    padding: 8px 0px 15px;
    color: #000;
    text-align: center;
}

    .disclaimer span {
        font-size: 25px;
        border-bottom: 2px solid #ffb501;
        font-weight: 600;
        margin: 0;
        padding: 0 0 5px 0;
        text-transform: uppercase;
        color: #fff;
        display: block;
    }

    .disclaimer p {
        color: #fff;
        font-size: 15px;
        padding: 9px 20px 0;
        line-height: 30px;
    }

    .disclaimer a {
        background: #5F0103;
        color: #ffffff;
        font-size: 16px;
        text-transform: capitalize;
        margin: 10px 0 0;
        display: inline-block;
        padding: 5px 10px 5px;
        font-weight: 600;
    }
/* footer section end */

/* copyright section start */
.copy-right {
    padding: 0;
    background: #FCD368;
}

.copyryt {
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
    color: #000000;
    text-align: center;
    padding: 7px 0 6px;
}

    .copyryt p {
        text-align: center;
        line-height: 20px;
        font-weight: 500;
        color: #000;
        padding: 10px;
        font-size: 16px;
    }
/* copyright section end */


/* start faq section */

.faq-section {
    padding: 0;
}

.faq-section1 {
    padding: 0px 30px 50px;
}

.faq-head {
    padding: 10px 0;
    text-align: center;
}

    .faq-head strong {
        font-size: 65px;
        margin: 0;
        font-weight: 600;
        font-family: 'Saira Extra Condensed', sans-serif;
        text-transform: capitalize;
        display: block;
        margin: -7px 0 0 0;
    }

    .faq-head p {
        color: #ba0000;
        font-size: 14px;
        text-transform: uppercase;
        margin: 0;
        display: inline-block;
        font-weight: 700;
        background: #ffe401;
        padding: 6px 20px 4px 18px;
        border-radius: 22px;
    }

.faq-question {
    padding: 30px 0 0 0;
}

.faq-1 {
    padding: 10px 0;
    text-align: left;
}

.faq-2 {
    padding: 26px;
    background: #fff;
    box-shadow: 0 0 12px #d8d8d8;
}

.faq-3 {
    padding: 0 0 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 12px 0;
}

    .faq-3 .faq-que {
        width: 8%;
        display: block;
    }

        .faq-3 .faq-que p {
            font-size: 20px;
            margin: 0;
            background: #ffb501;
            color: #000000;
            font-weight: 600;
            text-transform: capitalize;
            padding: 0px 10px;
            display: inline-block;
        }

            .faq-3 .faq-que p span {
                /* color: #252525; */
            }

    .faq-3 .faq-que1 {
        width: 93%;
    }

        .faq-3 .faq-que1 p {
            font-weight: 700;
            color: #5F0103;
            font-size: 22px;
            padding: 0 10px 0 0;
            margin: 0;
        }

.faq-4 {
    padding: 0px 0px 0;
    display: flex;
}

    .faq-4 .faq-ans {
        width: 7%;
    }

        .faq-4 .faq-ans p {
            font-size: 22px;
            margin: 0;
            color: #0f0f0f;
            font-weight: 600;
            text-transform: capitalize;
            display: block;
        }

            .faq-4 .faq-ans p span {
                color: #bf1b24;
            }

    .faq-4 .faq-ans1 {
        width: 93%;
        padding: 7px 0 0;
    }

        .faq-4 .faq-ans1 p {
            color: #222;
            font-size: 15px;
            margin: 0;
            line-height: 28px;
            font-weight: 500;
        }

        .faq-4 .faq-ans1 ul {
            text-align: left;
            padding: 0px 0 0px;
            margin: 0;
            list-style: none;
        }

            .faq-4 .faq-ans1 ul li {
                margin: 0;
                font-size: 14px;
                padding: 8px 0 0;
                color: #222;
                text-transform: capitalize;
                font-weight: 500;
                line-height: 27px;
            }

        .faq-4 .faq-ans1 li:before {
            color: #dc0044;
            content: "\f684";
            font-weight: 900;
            display: inline-block;
            font-size: 17px;
            padding: 2px 0px 2px 0px;
            font-family: "Font Awesome 6 Pro";
            margin: 0 12px 0 0;
            border-radius: 10px;
        }
/* end faq section */


#callbook {
    /* background:green; */
    bottom: 0;
    height: 50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 100;
}

    #callbook ul {
        padding: 0px;
    }

        #callbook ul li {
            border-bottom: 1px solid #fff;
            background: red;
            position: relative;
            padding: 21px;
            width: 50%;
            list-style: none;
            float: left;
            text-align: center;
            bottom: -4px;
        }

            #callbook ul li a span {
                color: #fff;
                font-size: 18px;
                font-weight: 500;
                text-decoration: none;
                position: relative;
                top: -4px;
            }

            #callbook ul li a i {
                color: #fff;
                position: relative;
                top: -4px;
                /* font-weight: 600; */
                font-size: 20px;
            }




@media (max-width: 767px) {
    .head-add ul li {
        font-size: 18px;
    }

        .head-add ul li:nth-child(2) {
            font-size: 16px;
        }

    .head-nav1 li a {
        font-size: 16px;
    }

    .head-whatsapp1 p {
        font-size: 19px;
    }

    .head-call1 a {
        font-size: 29px;
    }

    .header-logo-1 {
        display: block;
    }

    .header-logo-left-1 {
        padding: 15px 0px 0px;
    }

    .header-logo-right-1 {
        padding: 0px 0px 15px;
    }

    .active-1 {
        border-top: 0;
    }

    .navbar-toggler {
        display: block;
        color: #000000;
        padding: 0;
        top: 0px;
        background: #ffb501;
    }

    .navigation-section {
        background: #5F0103;
        padding: 0;
    }

    .navbar {
        min-height: 43px;
    }

    .scroll-on .navbar {
        min-height: 44px;
        margin: 0;
    }

    .scroll-on .navbar-toggler {
        top: 0px;
        padding: 0px 0 1px 0px;
        color: #000;
    }

    .scroll-on .navigation-section {
        padding: 45px 0 2px;
    }

    .navigation-section1 {
        padding: 0;
    }

    .scroll-on .navigation-section1 {
        padding: 0;
        background: #bd193b;
    }
    /*.scroll-on .head-nav1 {background:#ffe900;}
.scroll-on .head-nav1 li a {color:#000;}
.scroll-on .head-nav1 li:hover a {color:#ee174a;}*/
    .head-nav1 {
        padding: 50px 0 20px;
    }

        .head-nav1 li {
            display: block;
            padding: 10px 0;
            margin: 5px 20px 0px;
        }

            .head-nav1 li a {
                font-size: 14px;
                box-shadow: none;
                border: 0px;
                text-align: center;
                margin: 0;
            }

    .main-serv2 {
        padding: 30px 0px 0;
    }

        .main-serv2 strong {
            font-size: 22px;
        }

    .case-2 {
        padding: 15px 0px 0;
    }

    .inner {
        padding: 0 0;
    }

    .best-head p {
        font-size: 28px;
        padding: 0px 0px 7px 0px;
    }

    .best-serv4 {
        padding: 0;
    }

    .best-form1 {
        padding: 0 5px;
    }

    .testii-1 {
        padding: 10px 15px 45px;
    }

    .copyryt {
        padding: 7px 0 21px;
    }

    .srv-mn {
        padding: 20px 6px;
    }

    .awards-1 {
        width: 50%;
    }

    .awards-section1 {
        padding: 30px 0;
    }

    .faq-section1 {
        padding: 50px 0px 50px;
    }

    .faq-3 .faq-que1 {
        width: 85%;
        padding: 0 0 0 0px;
    }

    .faq-3 .faq-que {
        width: 15%;
    }

    .faq-4 .faq-ans1 {
        width: 86%;
        padding: 0;
    }

    .faq-4 .faq-ans {
        width: 14%;
    }

    .faq-2 {
        padding: 20px;
    }

    .faq-3 .faq-que1 p {
        font-size: 19px;
    }

    .faq-3 .faq-que p {
        font-size: 20px;
    }

    .faq-4 .faq-ans p {
        font-size: 24px;
    }

    .faq-4 .faq-ans1 p {
        font-size: 15px;
        line-height: 30px;
    }



    #callbook ul li {
        padding: 16px 0px 6px;
    }

    #callbook {
        display: block;
    }
}





@media only screen and (min-width: 767px) and (max-width:990px) {
    .head-nav1 li a {
        font-size: 14px;
        padding: 8px 14px;
    }

    .head-nav1 li {
        padding: 10px 4px 10px;
    }

    .header-logo-1 {
        display: block;
    }

    .header-logo-left-1 {
        padding: 15px 0px 0px;
    }

    .header-logo-right-1 {
        padding: 0px 0px 15px;
    }

    .best-head p {
        font-size: 30px;
    }

    .best-serv {
        padding: 38px 0 0;
    }

    .case-2 {
        padding: 15px 0px 0;
    }

    .inner {
        padding: 0 0;
    }

    .srv-mn {
        padding: 20px 15px;
    }

    .best-form1 {
        padding: 30px 30px 0 30px;
    }

    .faq-3 .faq-que1 {
        width: 85%;
    }

    .faq-3 .faq-que {
        width: 15%;
    }

    .faq-4 .faq-ans1 {
        width: 90%;
    }

    .faq-4 .faq-ans {
        width: 10%;
    }

    .main-serv2 {
        padding: 20px 3px;
    }
}



@media only screen and (min-width: 991px) and (max-width:1200px) {
    .head-whatsapp1 p {
        font-size: 16px;
    }

    .head-call1 a {
        font-size: 26px;
    }

    .head-add ul li {
        font-size: 16px;
    }

        .head-add ul li:nth-child(2) {
            font-size: 15px;
        }

    .head-nav1 li a {
        font-size: 16px;
    }

    .head-nav1 li {
        padding: 10px 10px 10px;
    }

    .main-serv2 strong {
        font-size: 22px;
    }

    .best-form1 {
        padding: 0 15px;
    }

    .services-list p {
        font-size: 23px;
    }

    .services-list {
        padding: 30px 15px!important;
    }

    .choose-text {
        padding: 13px 5px 0;
    }

    .best-head p {
        font-size: 25px;
    }

    .srv-mn {
        padding: 20px 7px;
    }

    .testi-1 {
        padding: 0px 0px 23px;
    }

    .footer-left-1 {
        padding: 28px 20px 17px;
    }

    .faq-3 .faq-que1 {
        width: 87%;
    }

    .faq-3 .faq-que {
        width: 12%;
    }

    .faq-4 .faq-ans1 {
        width: 90%;
    }

    .faq-4 .faq-ans {
        width: 10%;
    }
}

@media only screen and (min-width:1201px) and (max-width:1330px) {
    .head-whatsapp1 p {
        font-size: 20px;
    }

    .head-call1 a {
        font-size: 31px;
    }

    .head-add ul li {
        font-size: 20px;
    }

        .head-add ul li:nth-child(2) {
            font-size: 17px;
        }

    .services-list p {
        font-size: 28px;
    }

    .best-head p {
        font-size: 30px;
    }
}




@media (min-width:0) and (max-width:600px) {
    .bg-right-1 {
        font-size: 17px;
    }

    .bg-left-1 {
        font-size: 18px;
    }

    .bg-left {
        padding: 13px 5px 0px 0px;
    }

    .head-add ul li {
        font-size: 15px;
    }

        .head-add ul li:nth-child(2) {
            font-size: 13px;
        }

    .head-nav1 li a {
        font-size: 16px;
        border-radius: 0;
    }

    .head-whatsapp1 p {
        font-size: 16px;
    }

    .head-call1 a {
        font-size: 24px;
    }

    .main-services3 {
        width: 100%;
    }

    .case-1 {
        width: 100%;
    }

    .srv-mn .srv-box {
        padding: 26px 18px 23px;
    }

    .best-services1 {
        padding: 30px 0;
    }

    .srv-mn .service-name {
        font-size: 21px;
    }

    .testii-sec {
        padding: 40px 0px 0px;
    }

    .testi-1 {
        padding: 0px 3px 23px;
    }

    .srv-list1 {
        width: 100%;
        padding: 0;
    }

    .srv-list1-2 {
        padding: 0;
    }

    .footer-left-1 {
        padding: 28px 36px 35px;
    }

    .srv-mn {
        padding: 0 5px 30px;
    }

    .best-head p {
        font-size: 25px;
        padding: 0px 0px 18px 0px;
    }

    .main-serv2 strong {
        font-size: 26px;
    }

    .awards-1 {
        width: 100%;
    }

    .faq-2 {
        padding: 10px;
    }
}





@media (min-width: 290px) and (max-width:500px) {
    .head-nav1 li a {
        font-size: 14px;
    }

    .head-nav1 li {
        margin: 0;
    }

    .navbar-toggler {
        font-size: 26px;
    }

    .navbar {
        min-height: 37px;
    }

    .scroll-on .navbar {
        min-height: 39px;
    }

    .head-nav1 {
        padding: 48px 0 13px;
    }

    .bg-right-1 span {
        font-size: 27px;
    }

    .bg-left {
        padding: 10px 5px 0px 0px;
    }

    .bg-right-1 {
        font-size: 11px;
    }

    .bg-left-1 {
        font-size: 17px; line-height:30px; margin-bottom:10px;
    }

    .header-logo-right-1 {
        padding: 0px 0px 9px;
    }

    .header-logo-left-1 {
        padding: 9px 0 0;
    }

    .head-whatsapp1 p {
        font-size: 11px;
    }

    .head-call1 a {
        font-size: 15px;
    }

    .head-add ul li {
        font-size: 10px;
    }

        .head-add ul li:nth-child(2) {
            font-size: 9px;
            padding: 8px 8px;
        }

    .head-add {
        padding: 8px 0 0;
    }

    .about-heading {
        font-size: 20px;
    }

    .about-title strong {
        font-size: 33px;
    }

    .about-title p {
        font-size: 16px;
    }

    .about-section {
        padding: 31px 0px 62px;
    }

    .about-us-content {
        padding: 15px 0 0;
    }

    .services-list {
        padding: 30px 25px!important;
    }

        .services-list p {
            font-size: 28px;
        }

    .srv-title strong {
        font-size: 28px;
    }

    .srv-title p {
        font-size: 16px;
    }

    .topservices-section1 {
        padding: 30px 0px 0px;
    }

    .case-solv-1 {
        padding: 0px 0 35px;
    }

    .case-2 {
        padding: 0;
    }

    .case-solv-content {
        padding: 0;
    }

    .best-head p {
        font-size: 23px;
    }

    .srv-mn {
        width: 100%;
    }

    .testii-sec {
        padding: 15px 0px 0px;
    }

    .testii-1 {
        width: 100%;
    }

    .best-services1 {
        padding: 30px 0 0;
    }

    .testii {
        padding: 0;
    }

    .testii-1 {
        padding: 10px 15px 22px;
    }

    .testi-sec-1 {
        padding: 15px 0 0px;
    }

    .testi-1 {
        width: 100%;
    }

    .footer-left-1 {
        padding: 35px 15px 35px;
    }

    .srv-list1-title strong {
        font-size: 20px;
    }

    .main-serv2 strong {
        font-size: 24px;
    }

    .main-services4 {
        padding: 0px 10px 50px;
        
    }

    .choose-text {
        padding: 13px 5px 0;
    }

    .srv-mn .service-name {
        font-size: 22px;
    }

    .faq-3 .faq-que1 {
        width: 78%;
        padding: 0 0 0 0px;
    }

    .faq-3 .faq-que {
        width: 27%;
    }

        .faq-3 .faq-que p {
            font-size: 16px;
        }

    .faq-3 .faq-que1 p {
        font-size: 17px;
    }

    .faq-4 .faq-ans1 {
        width: 88%;
        padding: 0;
    }

    .faq-4 .faq-ans {
        width: 18%;
    }

        .faq-4 .faq-ans p {
            font-size: 20px;
        }
}
